/* Панель управления specview */
div.wrapper div#top-menu div.container ul li.eye1
{
  display: none;
}
div.wrapper div#top-menu div.container ul li.eye2
{
  display: block;
}
@media (min-width: 768px)
{
  div.wrapper div#top-menu div.container ul li.eye1
  {
   display: block;
 }
  div.wrapper div#top-menu div.container ul li.eye2
  {
   display: none;
 }
}
div.wrapper div#top-menu div.container ul li a.spec-view-on
{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
div.wrapper div#top-menu div.container ul li a.spec-view-on span
{
  width: 29px;
  height: 19px;
  background: url("../img/specview/sel-norm.png") no-repeat center;
}
div.wrapper div#top-menu div.container ul li a.spec-view-off
{
  display: none;
  width: 100%;
  text-align: center;
}
div.wrapper div#top-menu div.container ul li a.spec-view-off span
{
  width: 29px;
  height: 19px;
  background: url("../img/specview/sel-eye.png") no-repeat center;
  background-position-x: 0;
}
div.wrapper div#top-menu div.container ul li a.spec-view-off:hover span
{
  background-position-x: -29px;
}
body.spec-view div.wrapper div#top-menu div.container ul li a.spec-view-on
{
  display: none;
}
body.spec-view div.wrapper div#top-menu div.container ul li a.spec-view-off
{
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Общие стили */
body.spec-view
{
  color: #222;
}
body.spec-view a
{
  color: #258;
  text-decoration: underline;
}
body.spec-view table,
body.spec-view table th,
body.spec-view table td
{
  border: 1px solid #222;
}
/* Лого */
body.spec-view header .logo-holder #logo span.over
{
  background: transparent url("../img/abit-logo-2026_hires-bw.png?timestamp=202601161620") 0 0 no-repeat;
  background-size: 100%;
}
@media (min-width: 544px)
{
  body.spec-view header .logo-holder #logo span.over
  {
    background: transparent url("../img/abit-logo-2026-bw.png?timestamp=202601161620") 0 0 no-repeat;
  }
}
/* Контакты приемной комиссии */
body.spec-view .section-priem__title
{
  font-size: 21px;
  color: #222;
  text-transform: uppercase;
  margin-bottom: 6px;
}
body.spec-view .section-priem__content
{
  font-size: 14px;
  color: #222;
}
/* Прилепленные ссылки под шапкой */
body.spec-view #top-menu
{
  background: #ffffff;
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
}
body.spec-view #top-menu ul li a
{
  color: #222;
  background: none;
}
body.spec-view #top-menu ul li a:hover
{
  color: #fff;
  background: #222;
}
/* Кирпичики */
body.spec-view div.container
{
  padding-left: 12px;
  padding-right: 12px;
}
body.spec-view #heap-links ul li
{
  background: #fff;
  border: 1px solid #222;
}
body.spec-view #heap-links ul li a
{
  color: #222;
}
body.spec-view #heap-links ul li:hover
{
  background: #222;
}
body.spec-view #heap-links ul li:hover a
{
  color: #fff;
}
body.spec-view #slider-news-holder
{
  background: none;
  border-top: 1px solid #222;
}
/* Слайдер */
body.spec-view #lightbox_banner
{
  border-left: 1px solid #222;
}
body.spec-view div#featured_static ul
{
  color: #222;
  background-image: url(../js/owl_carousel/img/slider-bkg-border-bw.png);
}
body.spec-view div#featured_static ul li
{
  background-image: url(../js/owl_carousel/img/slider-bkg-norm-bw.png);
}
body.spec-view div#featured_static ul li:hover
{
  color: #fff;
  background-image: url(../js/owl_carousel/img/slider-bkg-light-bw.png);
}
body.spec-view div#featured_static ul li.active
{
  color: #fff;
  background-image: url(../js/owl_carousel/img/slider-bkg-sel-bw.png);
}
body.spec-view div#lightbox_banner .lightbox_banner_anchor div
{
  background-color: #222;
}
/* Новости */
body.spec-view #news 
{
  border: 1px solid #222;
}
body.spec-view #news .section-news__title
{
  color: #222;
}
body.spec-view #news div.news-container
{
  scrollbar-color: #222 transparent;
  scrollbar-width: thin;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
  body.spec-view #news div.news-container
  {
    scrollbar-color: initial;
    scrollbar-width: initial;
    &::-webkit-scrollbar
    {
      width: 11px;
    }
    &::-webkit-scrollbar-thumb
    {
      width: 11px;
      border-radius: 10px;
      background-color: #222;
    }
    &::-webkit-scrollbar-thumb:hover
    {
      background-color: #222;
    }
  }
}
@-moz-document url-prefix()
{
  body.spec-view #news div.news-container
  {
    scrollbar-color: #222 transparent;
    scrollbar-width: thin;
  }
}
body.spec-view #news div.news-container div.news-item
{
  color: #222;
}
body.spec-view div.news-item .news-link a
{
  color: #258;
  text-decoration: underline;
}
/* Шесть шагов к мечте */
body.spec-view #level-holder ul li a
{
  border: 1px solid #222;
  background-color: #fff;
  color: #222;
}
body.spec-view #level-holder.tgl.spo .tgl-spo a,
body.spec-view #level-holder.tgl.bak .tgl-bak a,
body.spec-view #level-holder.tgl.mag .tgl-mag a,
body.spec-view #level-holder.tgl.asp .tgl-asp a
{
  background: #222;
  color: #fff;
}
body.spec-view #steps div.section__title span.section__title span.over
{
  background: transparent url(../img/6steps-bkg-bw.png) no-repeat 0 0;
}
body.spec-view #steps div.section__title
{
  background: transparent url(../img/6steps-line-bw.png) repeat-x 0 25px;
}
@media (max-width: 544px)
{
  body.spec-view #steps div.section__title span.section__title span.over
  {
   background-size: cover;
 }
}
body.spec-view #steps-holder ul li a
{
  color: #222;
  text-decoration: none;
}
body.spec-view #steps.tgl.spo #steps-holder .step,
body.spec-view #steps.tgl.bak #steps-holder .step,
body.spec-view #steps.tgl.mag #steps-holder .step,
body.spec-view #steps.tgl.asp #steps-holder .step
{
  background: #222;
}
body.spec-view #steps.tgl #steps-holder.step1 .tgl-step1 a .step,
body.spec-view #steps.tgl #steps-holder.step2 .tgl-step2 a .step,
body.spec-view #steps.tgl #steps-holder.step3 .tgl-step3 a .step,
body.spec-view #steps.tgl #steps-holder.step4 .tgl-step4 a .step,
body.spec-view #steps.tgl #steps-holder.step5 .tgl-step5 a .step,
body.spec-view #steps.tgl #steps-holder.step6 .tgl-step6 a .step
{
  background: inherit;
}
body.spec-view #steps.tgl.spo #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.spo #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.spo #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.spo #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.spo #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.spo #steps-holder.step6 .tgl-step6 a,

body.spec-view #steps.tgl.bak #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.bak #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.bak #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.bak #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.bak #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.bak #steps-holder.step6 .tgl-step6 a,

body.spec-view #steps.tgl.mag #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.mag #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.mag #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.mag #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.mag #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.mag #steps-holder.step6 .tgl-step6 a,

body.spec-view #steps.tgl.asp #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.asp #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.asp #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.asp #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.asp #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.asp #steps-holder.step6 .tgl-step6 a
{
  background: #fff;
  border-top: 1px solid #222;
  border-left: 1px solid #222;
  border-right: 1px solid #222;
  border-bottom: 1px solid #fff;
}
@media (max-width: 768px)
{
  body.spec-view #steps.tgl.spo #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.spo #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.spo #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.spo #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.spo #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.spo #steps-holder.step6 .tgl-step6 a,

body.spec-view #steps.tgl.bak #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.bak #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.bak #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.bak #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.bak #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.bak #steps-holder.step6 .tgl-step6 a,

body.spec-view #steps.tgl.mag #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.mag #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.mag #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.mag #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.mag #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.mag #steps-holder.step6 .tgl-step6 a,

body.spec-view #steps.tgl.asp #steps-holder.step1 .tgl-step1 a,
body.spec-view #steps.tgl.asp #steps-holder.step2 .tgl-step2 a,
body.spec-view #steps.tgl.asp #steps-holder.step3 .tgl-step3 a,
body.spec-view #steps.tgl.asp #steps-holder.step4 .tgl-step4 a,
body.spec-view #steps.tgl.asp #steps-holder.step5 .tgl-step5 a,
body.spec-view #steps.tgl.asp #steps-holder.step6 .tgl-step6 a
{
  border-bottom: 1px solid #222;
}
}
body.spec-view #steps.tgl.spo .steps__content,
body.spec-view #steps.tgl.bak .steps__content,
body.spec-view #steps.tgl.mag .steps__content,
body.spec-view #steps.tgl.asp .steps__content
{
  background: #fff;
  border: 1px solid #222;
  margin-top: -1px;
}
/* Основной контент неглавной страницы */
body.spec-view .content-wrapper
{
  background: #fff;
  border-bottom: 1px solid #222;
}
body.spec-view #page-wrapper.tabbed
{
  background: #fff;
}
body.spec-view ul.inpage-toggle li a
{
  border-color: #222;
  text-decoration: none;
}
body.spec-view .tgl.spo .inpage-toggle .tgl-spo a,
body.spec-view .tgl.bak .inpage-toggle .tgl-bak a,
body.spec-view .tgl.mag .inpage-toggle .tgl-mag a,
body.spec-view .tgl.asp .inpage-toggle .tgl-asp a,
body.spec-view ul.inpage-toggle li a:hover
{
  color: #fff !important;
  background: #222;
  border-color: #222;
  text-decoration: none;
}
body.spec-view #page-content ul.inpage-toggle
{
  border-color: #222;
}
body.spec-view #tab-wrapper
{
  border-color: #222;
}
/* Боковое меню */
body.spec-view #left-menu
{
  background: #fff;
  border: 1px solid #222;
}
/* Страница плана приема */
body.spec-view #priem_form ul.toggles
{
  border-bottom-color: #222;
}
body.spec-view #priem_form ul.toggles li.current a,
body.spec-view #priem_form ul.toggles li.current a:hover
{
  background-color: #222;
  text-decoration: none;
}
body.spec-view #priem_form ul.toggles li:hover a
{
  color: #fff;
  background-color: #222;
  text-decoration: none;
}
body.spec-view table#priem th,
body.spec-view table#priem .groupRow
{
  background-color: #222;
  color: #fff;
}
/*** Подвал ***/
/* Контакты */
body.spec-view #contacts
{
  color: #222;
}
/* Копирайт */
body.spec-view #copyrights
{
  border-top: 1px solid #222;
  background: #fff;
  color: #222;
  font-size: 12px;
}
body.spec-view #copyrights a
{
  color: #258;
  text-decoration: underline;
}